*{
	margin: 0px;
	padding: 0px;
}
div{
	width: 100px;
	height:100px;
	background-color: black;
	margin:20px auto;
	transition: all 2s;/*efecto para salir*/
}
div:hover{
	background-color: blue;
	width:200px;
	transition: all 6s;/*efecto para entrar 
	si se quita este efecto el  de la caja afecta entrada y salida*/
}